.hbbtv-header {
    height: 80vh;
    position: relative;
    min-height: 835px;
    padding-top: calc(6rem + 165px);
    background-image: url("../img/backgrounds/background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hbbtv-header-text {
    max-width: 700px;
    font-size:18px;

}
.hbbtv-header-text h1{
     font-size:2.8em;
 }


